Subject: German Test - Santosh kumar
From: Santosh kumar <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 18 Dec 2017 01:35:17 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Santosh kumar
Email | [email-masked]
Phone Number | (+91) 8130641124
Whats your first language | Italian
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First i will tell the customer that i have made a mistake and i wrote his wrong address. i will apologize and then i will ask for his correct address and tell him that he will  soon get his delivery. after that i will call the delivery boy and give him the new address and i will tell him to deliver the piazza of the customer as soon as possible. I will call again the customer and tell him that the delivery boy is coming with his pizza and i will give him a discount coupon for the next time. I will do anything to keep maintaining the trust of customer.
In ENGLISH: What according to you is the difference between good and great customer service? | When the customer care executive resolves the queries of the customer it is called good customer service but when the customer care executive resolves the queries of the customer and make sure that the customer won't face it again in the future and tell him also that he has permanently resolved his queries it is called great customer service.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

1. Ho una buona conoscenza della lingua italiana e so che posso resolvere facilmente i problemi dei clienti.

2. Sono amichevole e molto puntuale.

3. Parlo sempre con degli italiani quindi quest'esperienza mi puo aiutare molto durante il mio lavoro.

4. Credo che i problemi dei clienti siano risolvati velocemente.

5. Ho parlato molte volte con custmoer care quindi so che come devo parlare e risponder i clienti.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mi chiamo Sanotosh kumar. Abito a Delhi con la mia familia ma sono di Uttrakhand. I miei nonni paterni e materni abitano in Uttrakhand. Nella mia familia ci sono 5 persone, Mio padre, mia madre, i miei due fratelli e io. Mio padre lavora all'universita di Delhi e mia mader e una casalinga, il mio fratello maggiore lavora in una resturante e mio fratello minore studia anche italiano. Ho compiuto la mia scuola nel 2014 e poi mi sono iscrito nella lingua italian, Mi sono laureto quest'anno. Non ho ancora cominciato a lavorare ma pesno che abbita una buon lavoro nel futuro.

| |

You can edit this submission and view all your submissions easily.